package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.DownVideoVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 14:53
 * @ClassName DownloadVideoVO
 * @Remark
 */
public class DownloadVideoVO extends ApiResponse<DownVideoVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(DownloadVideoVO.class)
                .add("super",super.toString())
                .toString();
    }
}
